Bug 126338 - kcc --help segfaults
kcc --help segfaults
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kcc (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-19 05:08 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.3-22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-22 05:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2004-06-19 05:08:28 EDT
$ rpm -q kcc
kcc-2.3-20
$ kcc --help
kcc: Segmentation fault (core dumped)
Comment 1 Akira TAGOH 2004-06-22 05:53:10 EDT
fixed in 2.3-22. thanks.

Note You need to log in before you can comment on or make changes to this bug.